#Warns, #Errors {
	width: 49.6%;
	height: 100%;
	margin: 0; border: 0; padding: 0;
	font-family: monospace;
	background: #000;
	display: inline-block;
	position: absolute;
}

#Warns {
	color: purple;
}

#Errors {
	color: red;
	right: 0;
}

@font-face {
	font-family: "Tahoma8pt";
	src: url("Tahoma8pt.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

#DropOverlay {
	position: absolute;
	inset: 0 0 0 0;
	opacity: 0;
	background: rgb(0,0,0,0.7);
	font-size: 17vw;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	transition: opacity 0.2s ease-out;
	font-family: "Tahoma8pt";
	pointer-events: none;
	z-index: 3;
}

#DropOverlay.Active {
	opacity: 1;
}

button {
	color: #fff;
}

body {
	display: grid;
	grid-template-columns: 2fr 7fr 4fr;
	grid-template-rows: 1fr 1fr;
	gap: 14px 8px;
	height: calc(100vh - 24px);
	background: black;
	color: #fff;
}

.border {
	background: #303030;
	border: 3px outset;
}

.Meta, .Options {
	grid-row: 1 / 3;
	position: relative;
}

.Options {
	grid-column-start: 3;
	grid-row-start: 1;
}

#nuh-uh {
	position: relative;
	inset: 10% 10% 10% 10%;
	width: 80%;
	height: 30%;
	font-size: 5vw;
	font-family: "Tahoma8pt";
	border: none;
	background: none;
}

header {
	text-align: center;
	font-family: "Tahoma8pt";
	font-size: 10vh;
}

.Header-Entry {
	text-align: left;
	font-size: 4vh;
	background: none;
	padding: 0;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
}